﻿a{
	color:#024da0;
}
/*-------------------------
        Top Header 
--------------------------*/
.social-header {
    height: auto;
    text-align: right;
}
.logo-menu-wrapper:after,.logo-menu-wrapper:before {
    content: '';
    display: table;
}

.logo-menu-wrapper:after {
    clear: both;
}
/* to hide language switcher */
.lang-switcher,#lang_sel_footer { display: none;}
.global-search-wrap { margin-bottom: 10px;}
.global-search-wrap #searchform input {
    color: #000;
    font-style: normal;
    font-size: 12px;
}
/*---------------------------------
	Dealer Locator
--------------------------------*/
div#radius_in_submit { margin: 0 !IMPORTANT;}
.slp_ui_button { background: #024da0; border: none; color: #fff; padding: 8px 10px; margin: 0 !IMPORTANT; border-radius: 3px; height: 30px;}
.search_item input[type="text"],.search_item select { height: 30px;border-radius: 3px;box-shadow: none;border: 1px solid #666;}
.search_item { margin: 0; padding: 0;}
.search_item label { line-height: 30px; margin-right: 10px !important;font-weight: 600;}
.slp {padding: 0 0 10px 10px;}
div#radius_in_submit {display: block !IMPORTANT; width: 100%; flex: none; text-align: left !IMPORTANT;}
div#addy_in_radius {display: block; width: 100%;}
.search_item select { margin-right: 10px;}
/* To hide search form and map from find an installer page */
.slp_search_form, .slp_map {/* display: none;*/}

@media (max-width: 992px) {
	.slp_search_form .search_box .search_item { display: block !important;}
	#address_search { display: block; width: 100% !important;}
	.slp_search_form .search_box .search_item label {width: 150px !important;display: inline-block;}
	.slp_ui_button { margin-left: 160px !important;margin-top: 15px !important;}
}
@media (max-width: 768px) {
	.slp_search_form .search_box .search_item label { text-align: left !important; display: block;}
	.slp_ui_button { margin-left: 0 !IMPORTANT;}
}

/* to hightlight required fields in contact form */
.gfield_label.required, .gfield_label.required .gfield_required {
    color: #ff0000;
	font-weight: 600 !important;
}
.document-link {
    text-align: right;
}
.document-link a{
	float: right;
    color: #000;
    font-size: 12px;
}
@media only screen and (max-width: 959px){
	.social-header {
		right: 0;
		padding: 0 15px;
		text-align: center;
		margin:15px 0;
		height: auto;
	}
	.social_contact_text{
		float:none;    display: block;
    margin-bottom: 10px;}
	.socialwidget_center{text-align:center}
	.document-link {
		text-align: center;
		margin-bottom: 15px;
	}
	.document-link a{float:none !important; margin-bottom:15px;}

	.logo a {
		display: block;
		margin-top: 15px;
		clear: both;
	}
}
/*--------------------------------------
			Store locator
---------------------------------------*/
.wpsl-store-location strong,.wpsl-info-window strong {
    text-transform: capitalize;
}

.wpsl-contact-details strong,.wpsl-info-window span strong {
    text-transform: capitalize;
}
/*------------ Warranty Registration Form -------------*/
.gree-custom-form_wrapper {
    padding: 15px;
    border: 1px solid #f5f5f5;
    border-top: 3px solid #024da0;
}
.g-name-field .ginput_container.gf_name_has_2 p {
    width: 50%;
    float: left;
    margin: 0 !IMPORTANT;
    padding-top: 0 !IMPORTANT;
}

.g-name-field .ginput_container.gf_name_has_2 span {
    width: 100% !important;
}

.gree-custom-form_wrapper br {
    display: none;
}
.gree-custom-form_wrapper .g-form-col-50 {
    width: 50%;
    box-sizing: border-box;
    float: left;
    padding: 0 5px !IMPORTANT;
    clear: none !IMPORTANT;
	margin-top: 0px !important;
}
.gree-custom-form_wrapper .g-form-col-100 {
    width: 100%;
    box-sizing: border-box;
    float: left;
    padding: 0 5px !IMPORTANT;
    clear: none !IMPORTANT;
	margin-top: 0px !important;
}
.gree-custom-form_wrapper .gform_button {
    padding: 10px 15px;
    background: #024da0;
    border: none;
    color: #fff;
    border-radius: 3px;
    opacity: .95;
    transition: all .2s ease-in-out;
}
.gree-custom-form_wrapper .gform_button:hover {
    opacity: 1;
}
.gree-custom-form_wrapper input, .gree-custom-form_wrapper select {
    border: 1px solid rgba(0, 0, 0, 0.12) !important;
}
.gree-custom-form_wrapper select{
	padding: 4px 0 4px 3px !important;
}
.gree-custom-form_wrapper .gform_footer {
    padding: 15px 5px !important;
}
.gree-custom-form_wrapper .gform_wrapper ul li.gfield {
    margin-top: 10px!important;
}
.ginput_container.ginput_container_date:after {
	/*content: "\f508";
    font-family: 'dashicons';
    margin-left: -4px;
    font-size: 18px;
    display: inline-block;
	    z-index: -1;*/
}
.ginput_container.ginput_container_date img {
    opacity: 0;
    position: absolute;
    margin-top: 8px;
}
.gree-custom-form_wrapper label {
    margin-bottom: 0 !important;
}
@media only screen and (max-width: 959px){
	.gree-custom-form_wrapper .g-form-col-50 {
		width: 100%;
	}
}

/*---------------------------------
	Warranty reg, sheet page login
------------------------------------*/
.g-login-form label,.g-login-form input { display: block;}
.g-login-form input {width: 100%;height: 35px;padding: 0 10px;}
.g-login-form label {font-size: 12px;}
.g-login-form {padding: 100px 40px;background: #fafafa;min-height: 45vh;}
.g-login-form form {max-width: 400px;margin: 0 auto;padding: 20px;background: #f5f5f5;}
.g-login-form button {color: #fff;background: #ef5921;padding: 10px 20px;border: none;border-radius: 2px;cursor: pointer;}
.g-login-form .form-group {margin-bottom: 10px;}
.g-login-form button:hover {opacity: .90;}

/*---------------------------------
	Warranty reg, sheet list
------------------------------------*/
.g-warranty-reg-list {padding: 30px;background: #fafafa;    min-height: 45vh;}
.g-warranty-reg-list .sheetlink { cursor:pointer;color: #333;position:relative; background: #fff; padding: 8px 15px; margin-bottom: 8px; border: 1px solid #eee;border-left: 3px solid #000;}
/*.g-warranty-reg-list .sheetlink:before{content: "\f123";font-family:'dashicons'; position:absolute;left:10px;top:10px;font-size:16px ;color:#024da0}
.g-warranty-reg-list .sheetlink:after{content: "\f316";font-family:'dashicons';position:absolute;right:10px;top:10px;font-size:16px}*/

/*-------------------------------------------
		Custom Warranty registration
--------------------------------------------*/
.social-header {
    max-width: 635px;
}
.social-header .custom-html-widget {
    text-align: right;
}
.header-alert-container{
    background:#024da0;
    display: block;
}
.header-alert {
    font-size: 10px;
    display: block;
    color: #fff;
    line-height: normal;
    padding: 8px 50px;
    font-weight: 600;
}
.social-row {
    display: flex;
    flex-wrap: wrap;
    box-sizing: border-box;
}
.gree-w-search-lnk {
    background: rgb(239, 89, 33);
    color: #ffffff !important;
    font-weight: 600;
    margin: 4px 0 0 10px;
    padding: 2px 10px;
    border-radius: 15px;
}
.gree-w-support-lnk {
    background: rgba(224, 239, 255, 0.2196078431372549);
    color: #024da0 !important;
    font-weight: 600;
    margin: 4px 0 0 10px;
    padding: 2px 10px;
    border-radius: 15px;
}
.social-header .custom-html-widget a {
    font-size: 12px;
    margin: 0;
}
.support-txt{
    font-size: 11px;
    background: #000;
    color: #fff;
    padding: 0 10px;
    border-radius: 15px;
    margin-top: 5px;
}
@media only screen and (max-width: 959px){
    .social-row{display: block;}
    .social-header{max-width: none;}
    .social-header .custom-html-widget {
        text-align: center;
    }
}
@media only screen and (max-width: 768px){
    .social-row {
        display: block;
    }
	.gree-w-search-lnk {
		display: block;
		margin-bottom: 10px;
	}
	.social-header .custom-html-widget{
		text-align:center;
    }
    .social-header .custom-html-widget a {
        margin: 0 0 5px 0;
        display: block;
    }
    .support-txt {
        padding: 2px 10px;
        margin: 10px 0;
        display: block;
    }
    .header-alert {
        padding: 15px 50px;
    }
}

/*---------------------------------
		Product Warranty
----------------------------------*/

.docBoxContainer {
}
.docBoxContainer,.docBoxContainer *{box-sizing:border-box;}
.docBoxContainer:after,.docBoxContainer:before {content: '';display: table;}
.docBoxContainer:after {
    clear: both;
}
.docBoxWrapper {
    width: 33.33%;
    float: left;
    padding: 0 5px;
}
.docBoxWrapper .docThumbBox .thumb {
    height: 140px;
    background-size: cover !important;
    background-repeat: no-repeat !important;
}
.titleBox {
    background: #024da0;
    min-height: 50px;
    color: #fff;
    padding: 10px;
    box-sizing: border-box;
}
@media only screen and (max-width: 768px){
	.docBoxWrapper {
    width: 50%;
	}
}
@media only screen and (max-width: 480px){
	.docBoxWrapper {
    width: 100%;
	}
}


/*------------------------------------------------
		PRODUCT DOCUMENTS – CURRENT PRODUCT
-------------------------------------------------*/
.glwBox {
    background: url(https://www.greecomfort.com/wp-content/uploads/2020/03/WarrantyStatementsBG02.jpg);
    padding: 15px 20px;
    background-size: cover;
    background-position: center;
    box-shadow: 1px 1px 10px #d0d0d0;
    border-bottom: 3px solid #0aa;
}
.glwBox * {}
.glwBox h5 {color: #024da0;}
.glwBox a {
    text-decoration: none;
    border: none;
}
.glwBoxContainer {
    background:rgba(255, 255, 255, 0.9);
    padding: 15px;
    border-radius: 4px;
}

.g-card-header {
	background:#024da0;
    color: #fff;
    padding: 10px 15px;
    border-radius: 8px 8px 0 0;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 14px;
    border-bottom: 1px solid #eee;
	cursor: pointer;
}
.g-card-label-new{
	float: right;
    text-transform: none;
    font-size: .7rem;
    color: red;
    background: #fff;
    padding: 0 10px;
    border-radius: 15px;
}
.g-card-header.active{
	border-radius: 8px 8px 0 0;
}
/*.g-card-header:after {
    content: '\002B';
    float: right;
}
.g-card-header.active:after {
    content: "\2212";
	float: right;
}*/
.g-card-wrp {
    box-shadow: 1px 1px 4px 0px #e6e6e6;
    border-radius: 8px;
	margin-bottom: 20px;
}

.g-card-contentBox {
    padding: 15px;
	background: #fff;
	    border-radius: 0 0 8px 8px;
}
.g-card-innerRow{box-sizing:border-box;}
.g-card-innerRow:after, .g-card-innerRow:before {
    content: '';
    display: table;
}
.g-card-innerRow::after{clear:both;}
.g-card-innerCol3{
	width:33.33%;
	float: left;
	padding:0 5px;
	box-sizing:border-box;
}
.g-card-innerCol5{
	width:50%;
	float: left;
	padding:0 5px;
	box-sizing:border-box;
}
.g-pageRow{box-sizing:border-box;margin:0 -10px;}
.g-pageRow:after, .g-pageRow:before {
    content: '';
    display: table;
}
.g-pageRow::after{clear:both;}
.g-pageCol3{
	width:33.33%;
	float: left;
	padding:0 10px;
	box-sizing:border-box;
}
.g-pageCol33{
	width:33.33%;
	float: left;
	padding:0 10px;
	box-sizing:border-box;
}
.g-pageCol5{
	width:50%;
	float: left;
	padding:0 10px;
	box-sizing:border-box;
}
.g-pageCol7{
	width:66.66%;
	float: left;
	padding:0 10px;
	box-sizing:border-box;
}
.g-pageCol10{
	width:100%;
	float: left;
	padding:0 10px;
	box-sizing:border-box;
}
.g-accord {
    border: 1px solid #e2f7e3;
    margin-bottom: 10px;
    border-radius: 4px;
}

.g-accord-head {
    background: #f4fdf5;
    padding: 4px 8px;
    text-transform: uppercase;
    font-size: 11px;
    font-weight: 600;
    cursor: pointer;
    border-radius: 4px;
}
.g-accord-head.active{border-radius:4px 4px 0 0;}
.g-accord-head:after {
    content: '\002B';
    float: right;
}
.g-accord-head.active:after {
    content: "\2212";
	float: right;
}
.g-accord-body {
    padding: 8px;
	display:none;
	background: #fff;
}
.g-accord-body a {
    border: none;
}
.highlighted-section {
}
.highlighted-section .g-card-header {
    background: #206abc;
}

.highlighted-section .g-card-contentBox {
    background: #2c5e97;
}
.entry-content ul li:before {
    content: '•';
    position:absolute;
    left: -15px;
    font-size:20px;
}
.entry-content ul li {
    list-style: none;
    position: relative;
}
.entry-content ol {
    padding-left: 15px;
	margin: 10px 0;
}

.entry-content ol li {
    list-style-position: outside;
	padding-left: 10px;
}
.block-Spacer{
	padding:10px 0 10px 30px;
}
/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
.g-pageCol7,.g-pageCol3,.g-pageCol33{width:50%;}
.g-pageCol5,.g-card-innerCol5{width:100%;}
}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
.g-pageCol7,.g-pageCol5,.g-pageCol33,.g-pageCol3,.g-card-innerCol5,.g-card-innerCol3{width:100%;}
}


/*===================
	Blog
=====================*/
.postformat_standard_icon {background-image: none;}
.postformat_icon { padding-left: 0; }